Actualiza tus dispositivos de Apple ahora

Apple reconoció que sus productos son vulnerables a grave falla de seguridad

Apple reconoció que sus productos son vulnerables a grave falla de seguridad

¿Qué son Meltdown y Spectre y por qué preocupan a Apple? A pesar de la gravedad del asunto, la única gran compañía que no se había pronunciado al respecto era Apple, hasta ahora.

En los próximos días Apple lanzará un parche para Safari, navegador web integrado en iPhones, iPads y Macs, después de que expertos fabricadores de chips, dieran a conocer la existencia de fallas en sus dispositivos que dejan a sus usuarios vulnerables a los "crakers" o piratas informáticos.

"Investigadores descubrieron recientemente dos problemas de seguridad conocidos como Meltdown y Spectre".

iOS 11.2.2 puede descargarse ya desde cualquier iPhone, iPad o iPod touch que soporte dicha versión del sistema operativo.

Por otro lado, los de Cupertino señalan que en el caso de Spectre la falla es "extremadamente difícil de explotar", aunque también mencionan que es posible hacerlo a través de un script en un navegador web.

"iOS 11.2.2 incluye mejoras en seguridad para Safari y WebKit para mitigar los efectos de Spectre", dice Apple en su sitio de información. Además también asegura que continuarán realizando pruebas para mitigar futuros problemas con actualizaciones en iOS, macOS, tvOS, y watchOS.

Noticias recomendadas

We are pleased to provide this opportunity to share information, experiences and observations about what's in the news.
Some of the comments may be reprinted elsewhere in the site or in the newspaper.
Thank you for taking the time to offer your thoughts.